Bug 5494 - Java spec upgrade
: Java spec upgrade
Status: RESOLVED FIXED
: RFT
RFT
: development
: Macintosh All
: P3 normal
: ---
Assigned To:
:
:
:
: 5490 5492 5495
  Show dependency treegraph
 
Reported: 2007-08-21 10:48 by
Modified: 2007-11-12 16:27 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2007-08-21 10:48:26
Java components need to upgrade to the latest spec in the wsrf_final_branch. 
Current version of core is at tag jwscore_wsrf_final_tag_1.  This bug is being
used as a dependency tracker.

The migration guide is at
http://dev.globus.org/wiki/Java_WS_Core/Final_WSRF_Migration_Guide.
------- Comment #1 From 2007-09-21 15:27:12 -------
committed initial upgrades.Everything compiles now. I still need to fix some
getRP code in tests. I will do that once MDS is all done so i can just test
everything in one day.
------- Comment #2 From 2007-10-24 14:03:34 -------
MDS stuff should be all done now.  Is this stuff ready to merge?